dotnet-dependency-analyzer 0.0.1

.NET Core 2.1
There is a newer version of this package available.
See the version list below for details.
dotnet tool install --global dotnet-dependency-analyzer --version 0.0.1
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local dotnet-dependency-analyzer --version 0.0.1
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=dotnet-dependency-analyzer&version=0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package dotnet-dependency-analyzer --version 0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETCoreApp 2.1

    • No dependencies.
Version Downloads Last updated
1.1.3 877 7/19/2018
1.1.2 640 7/14/2018
1.1.1 640 7/14/2018
1.1.0 718 7/14/2018
1.0.3 636 7/9/2018
1.0.2 624 7/7/2018
1.0.1 635 7/7/2018
1.0.0 760 7/7/2018
0.2.0 638 7/7/2018
0.1.4 563 7/7/2018
0.1.3 637 7/7/2018
0.1.2 673 7/7/2018
0.1.1 689 7/7/2018
0.1.0 682 7/7/2018
0.0.1 705 7/7/2018